<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.InnerBillAuditUserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="innerBillAuditUserResultMap" type="org.springblade.finance.entity.InnerBillAuditUser">
        <result column="AUID" property="auid"/>
        <result column="AID" property="aid"/>
        <result column="USERID" property="userid"/>
        <result column="USERNAME" property="username"/>
        <result column="CHECKSTATUS" property="checkstatus"/>
        <result column="CHECKTIME" property="checktime"/>
        <result column="PRIORITY" property="priority"/>
    </resultMap>

</mapper>
